body {
    font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color: #4b4b4b;
	line-height: 1.3;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans_regular.eot');
	src: url('../fonts/opensans_regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans_regular.woff') format('woff'),  url('../fonts/opensans_regular.ttf') format('truetype'),  url('../fonts/opensans_regular.svg#Open Sans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans_semibold.eot');
	src: url('../fonts/opensans_semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans_semibold.woff') format('woff'),  url('../fonts/opensans_semibold.ttf') format('truetype'),  url('../fonts/opensans_semibold.svg#Open Sans') format('svg');
	font-weight: 600;
	font-style: normal;
}

a, a.ajaxlink { color: #0094CA; }
a:hover, a.ajaxlink:hover { color: #FAA100; }

a.ajaxlink { text-decoration:none; border-bottom: dashed 1px #2980b9; }
a.ajaxlink:hover { text-decoration:none; border-bottom: dashed 1px #d35400; }

h1 { padding:0; margin-top:0px; margin-bottom: 10px; font-size:28px; }
h1 span { color:#BDC3C7; }
h1 a { color:#BDC3C7; }
h1 a:hover { color:#d35400; }h1, h2, h3, h4, h5, h6 { color:#34495e; font-weight: normal; margin-bottom: 10px; }

p { line-height:20px; margin: 6px 0 }

pre, code {
    display:block;
    overflow: auto;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    box-shadow: inset 0 0 .5em #CCCCCC;
    padding: 10px 15px;
    margin:0;
}

blockquote {
    padding:6px 10px;
    background:#F9F9F9;
    border-left:solid 4px #EDEDED;
    color:#666;
    font-style: italic;
    margin:0;
}

ul {
    margin:0 20px;
    padding:0;
}
li{
	list-style: none;
}
img{
	vertical-align: bottom;
	border: none;
}
.positive { color:green; }
.negative { color:red; }
